@import url('https://fonts.googleapis.com/css?family=Sarala:400,700');
/*
	gold				rgb(224,162,48);
	silver				rgb(162,162,162);
	bronze				rgb(194,147,12);		
	'black'				rgb(51,51,51);
*/

header,
nav,
section,
article,
aside,
footer {
	position: 			relative;
	
	display:			block;
}

a,
a:link,
a:visited  {
	text-decoration:	none;
	color:				rgb(224,162,48);
}

a:active,
a:focus,
a:hover {
	text-decoration:	underline;
	color:				rgb(224,162,48);
}

article a,
article a:link,
article a:visited,
footer a,
footer a:link,
footer a:visited  {
	display:			inline-block;
	box-sizing: 		border-box;
	line-height: 		100%;
	
	text-decoration:	none;
	color:				rgb(224,162,48);
	
	transition:			border 0.2s ease-in;
	
	border-bottom:		1px solid rgba(224,162,48,0);	
}

article a:active,
article a:focus,
article a:hover,
footer a:active,
footer a:focus,
footer a:hover {
	text-decoration:	none;
	color:				rgb(224,162,48);
	
	border-bottom:		3px solid rgba(224,162,48,1);	
}

body {
	margin:				0;
	padding:			0;

	font-size:			16px;
	font-family:		'Sarala', sans-serif;
	color:				rgb(51,51,51);
	font-weight:		400;

	background-color:	rgb(255,255,255);
}

blockquote {
	margin:				0 20px;
	padding:			0;

	font-weight:		700;
}

dl {
	margin:				0;	
	padding:			0 0 30px 0;	
	
	font-size:			120%;
	line-height: 		160%;
}

dd {
	margin:				0 0 0 33%;	
	padding:			0 0 30px 0;	
}

dt {
	width:				30%;
	float:				left;

	padding:			0;

	text-align:			left;
	font-weight:		600;	
}

footer {
	margin:				0;
	padding:			40px 20px;
	
	text-align:			right;
}

h1,
h2,
h3,
h4,
h5 {
	line-height: 		125%;
}

h1 {
	margin:				0 0 40px 0;
	padding:			0;

	font-size:			275%;
	font-weight:		700;
}

h2 {
	margin:				0 0 30px 0;
	padding:			0;

	font-size:			225%;
	font-weight:		700;	
}

h3 {
	margin:				0 0 20px 0;
	padding:			0;

	font-size:			150%;
	font-weight:		700;
}

h2 + h3 {
	margin:				-30px 0 20px 0;
}

h4 {
	margin:				0 0 10px 0;
	padding:			0;

	font-size:			125%;
	font-weight:		400;	
}

h5 {
	margin:				0 0 10px 0;
	padding:			0;

	font-size:			110%;
	font-weight:		400;	
}

hr {
	margin:				0 0 40px 0;
	padding:			0;

	height:				0;
	color:				rgb(224,162,48);

	border: 			none;
	border-top:			2px solid rgb(224,162,48);

	background-color:	transparent;
}

img {
	margin:				0;
	padding:			0;

	border:				none;
}

input,
select,
button,
textarea {
	font-size:			16px;
	font-family:		'Sarala', sans-serif;
	color:				rgb(51,51,51);
	font-weight:		400;	
}

li {
	margin:				0 0 5px 0;
	padding:			0;
	
	line-height:		160%;	
}

main {
	display:			block;
}

p {
	margin:				0 0 40px 0;
	padding:			0;

	line-height:		160%;
}

p:empty	{
	display:			none !important;
}

strong {
	font-weight:		700;
}

sup {
	padding:			0 2px 0 2px;
	
	font-size:			11px;
	vertical-align:		super;
} 

table {
	margin:				0 0 20px 0;
	padding:			0;
}

td {
	margin:				5px;
	padding:			5px;

	vertical-align:		top;
	line-height:		160%;

	border-bottom:		1px solid rgba(0,0,0,0.1);
}

th {
	margin:				0;
	padding:			0 0 5px 5px;

	text-align:			left;
	
	font-size:			120%;
	font-weight:		400;
	
	border-bottom:		1px solid rgba(0,0,0,0.2);
}

ul,
ol {
	margin:				0;
	padding:			0 0 40px 40px;
}
